Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Version of IPS associated to license

Hi

 

I have IPS with version 7.0.4 and I need update to version 7.1.8e4 but i can't load the license because show a message is not support for this license. Then the device has other license but the devices not run other license only 7.1.x but i can't load this version license.

 

Thks for your help

 

Spanish

 

Hay un IPs con la version 7.0.4 tiene una Licencia q se cargo para esta version este equipo se debe actualizar a la version 7.1.8e4 pero no deja debido a que la licencia no lo soporta y ademas como el equipo tiene la licencia vigente no deja correr con otra para que aguate version 7.1.x

 

Regard

1 REPLY

 •IPS 7.1(8)E4 deprecates the


 

IPS 7.1(8)E4 deprecates the use of licenses for versions 6.0.x or earlier. Obtain new licenses for versions 6.0.x and later and apply to your sensor before upgrading to IPS 7.1(8)E4. You can obtain licenses at this URL:

http://www.cisco.com/go/license

41
Views
0
Helpful
1
Replies
CreatePlease to create content